.gallery-thumbs .thumb {
	display: inline-block !important;
	float:none !important;
}

@media (max-width: 767px) and (min-width: 480px){
	.gallery-thumbs .thumb {
		width: 32.73% !important;
	}
}

@media (max-width: 1023px) and (min-width: 768px){
	.gallery-thumbs .thumb {
		width: 24.2% !important;
	}
}
@media (min-width: 1024px){
	.gallery-thumbs .thumb {
		width: 16.2% !important;
	}
}
#weather-widget select, #weather-mobile-widget select{
	background: none;
	border: none;
	font-family: "PT Sans", sans-serif;
	font-size: 12px;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor:pointer;
}
#weather-mobile-widget select{
	color:white;
}
#weather-mobile-widget option {
	background-color: #282828;
}
#weather-mobile-widget .slide-menu-weather{
	padding: 0 30px;
	white-space:pre;
	text-align:left;
}
#weather-widget a span:hover, #weather-widget select:hover {
	text-decoration: underline !important;
}

@media (max-width: 767px) and (min-width: 320px)  {
	#weather-widget{
		display: none !important;
	}
}

twitter-widget {
	width: 100% !important;
}